OSPENT(1)

NOM
ospent - Concatèner les entités dans un document SGML/XML

SYNOPSIS
ospent [-ChnrRv] [-bbctf] [-csysid] [-ffichier] [-Drépertoire] [sysid...]

DESCRIPTION

ospent (OpenSP print entity) affiche la concaténation des entités avec les identificateurs système [sysid...] sur la sortie standard.

Les options suivantes sont disponibles :

-bbctf, --bctf=bctf
    Utilise le BCTF (Ndt : Bit Combinaison Transformation Format) nommé bctf pour produire la sortie.

-csysid, --catalog=sysid
    Met en correspondance les identificateurs publics et les noms d'entités avec les identificateurs système en utilisant le fichier d'entrées catalogue dont l'identificateur système est sysid.

-C, --catalogs
    Elle a le même effet qu'avec onsgmls(1).

-Drépertoire, --directory=répertoire
    Recherche dans répertoire les fichiers spécifiés dans les identificateurs système. Elle a le même effet qu'avec onsgmls(1).

-ffichier, --error-file=fichier
    Redirige les messages d'erreur dans fichier.

-h, --help
    Affiche un texte d'aide et quitte.

-n, --non-sgml
    L'entité est une entité de données non SGML. Cette option force les octets dans les objets de stockage comprenant l'entité à être copiés exactement sans qu'aucune conversion ne soit faite pour les entités textuelles. Implique -r.

-r, --raw
    Sortie brute. N'opère aucune conversion sur les « RSs » (Ndt : Record Start) et les « REs » (NdT : Record End) lors de l'affichage de l'entité. L'entité devrait typiquement avoir l'attribut de gestionnaire de stockage « records=asis ».

-R, --restricted
    Elle a le même effet qu'avec onsgmls(1).

-v, --version
    Affiche le numéro de version.

VOIR AUSSI
onsgmls(1), ospam(1), onsgmlnorm(1), osx(1)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> et Jean-Marc Destabeaux <jmdestabeaux AT free DOT fr> le 16 juin 2004 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 ospent ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.